
QGIS Application - Bug report #694

Text labels missing in postgis vector layer 0.9 trunk

2007-03-30 11:24 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10753

Description

In the last few svn revisions, the text labeling functionality is broken in postgis layers (possibly all layers -- have not tested). When I pull up

my layer to assign layers, the labels are turned on, but they do not appear on the map canvas. I have display labels selected, the field set

properly, and I am using a 1-point buffer. Font is default Lucida Grande 12 black. This problem appeared in the svn update from several

days ago when the problem with postgis queries was fixed.

History

#1 - 2007-04-02 04:35 AM - Martin Dobias

Fixed in branch in . Will be merged to trunk soon.

#2 - 2007-04-02 04:35 AM - Martin Dobias

- Status changed from Open to Closed

- Resolution set to fixed

#3 - 2007-04-03 05:25 PM - Redmine Admin

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

It still is not functional for me using revision 6876 of trunk from earlier today.

#4 - 2007-04-04 12:13 AM - Martin Dobias

That's because it's not been merged from branch to trunk yet. To test it you can check out this branch:

http://svn.qgis.org/repos/qgis/branches/provider0_9-branch

#5 - 2007-04-11 07:08 AM - Martin Dobias

- Status changed from Feedback to Closed

- Resolution set to fixed

Merged to trunk (commit:1ac58027 (SVN r6880)).
#6 - 2007-04-12 01:46 PM - John Tull

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

Based on my build from 6881 and Tom Elwertowski from 6883, this issue is still unresolved. The issue is not resolved by unchecking and re-checking show

labels in the postgis layer.

#7 - 2007-06-09 12:48 AM - pcavallini -

- Status changed from Feedback to Closed

- Resolution set to worksforme

#8 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
